@media only screen and (max-width: 600px) {
    .checkbox_cont > label > span {
        font-size: 2.5vw;
        line-height: 5vw;
    }

    .section__main_half {
        width: 100vh !important;
    }

    .header__menu__list > li:not(:last-child) {
        margin-right: unset;
    }

    .subtitle_cont .subtitle {
        font-size: 3.5vw !important;
    }
}

.header .menu__search_bar .search_form {
}

.header .menu__search_bar .search_form input {
    all: unset;
    box-sizing: border-box;
    height: 50px;
    padding: 10px 10px;
    font-size: 15px;
    border: 0.5px solid rgba(255, 255, 255, 0.7);
    border-bottom: 0;
    margin-top: -15px;
    text-transform: none;
    width: 12vw;
    max-width: 200px;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .header .menu__search_bar .search_form input {
        max-width: unset;
        width: calc(100vw - 80px);
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.7);
    }
}

.cont {
    position: relative;
}

.footer {
    position: absolute;
    bottom: 0;
}

.subtitle_cont span p {
    font-weight: 300;
    font-size: 1vw;
}

@media only screen and (max-width: 600px) {
    .subtitle_cont span p {
        font-size: 3.5vw;
    }
}